Subject: Discrepancy between RFC 2445 & RFC 2446

From: "Nitin Shingne" <[email-masked]>
Date: Thu, 09 Mar 2000 23:56:19 PST

Please refer to description of Organizer in RFC 2445.
4.8.4.3 Organizer
   ...
Conformance: ....This property MUST NOT be specified in
   an iCalendar object ... or that defines calendar entities
   that are not group scheduled entities,but are entities
   only on a single user's calendar.

Now, does this mean that PUBLISH on an Event should not have an
Organizer?
But see what RFC 2446 PUBLISH for an Event [section 3.2.1] says...
Organizer is a MUST.
So is the case for PUBLISH methods for ToDo and Journal objects.

please help me in understanding this.

thanks & regards,
nitin

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com